Bug 1715311 - golang-github-oschwald-maxminddb-golang-1.3.1 is available
Summary: golang-github-oschwald-maxminddb-golang-1.3.1 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-oschwald-maxminddb-golang
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-30 06:00 UTC by Upstream Release Monitoring
Modified: 2019-06-10 00:52 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-06-10 00:52:37 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-05-30 06:00:34 UTC
Latest upstream release: 1.3.1
Current version/release in rawhide: 1.3.0-4.fc30
URL: https://github.com/oschwald/maxminddb-golang

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13781/

Comment 1 Upstream Release Monitoring 2019-05-30 06:00:37 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Fabio Valentini 2019-05-30 11:09:59 UTC
Built for rawhide: https://koji.fedoraproject.org/koji/taskinfo?taskID=35143932

Comment 3 Fedora Update System 2019-05-30 11:20:37 UTC
FEDORA-2019-3a3de602b4 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3a3de602b4

Comment 4 Fedora Update System 2019-05-31 00:53:08 UTC
golang-github-oschwald-maxminddb-golang-1.3.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3a3de602b4

Comment 5 Fedora Update System 2019-06-10 00:52:37 UTC
golang-github-oschwald-maxminddb-golang-1.3.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.